Bug 810976 - don't hide %post script errors
don't hide %post script errors
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: beah (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.11
: ---
Assigned To: Nick Coghlan
Qixiang Wan
Misc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 15:07 EDT by Bill Peck
Modified: 2013-01-16 23:34 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 23:34:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-04-09 15:07:09 EDT
Description of problem:

current rhts-test-env rpm attempts to load rhts selinux policy but redirects output to /dev/null.

Version-Release number of selected component (if applicable):
4.47
Comment 1 Nick Coghlan 2012-10-17 00:36:18 EDT
Bulk reassignment of issues as Bill has moved to another team.
Comment 2 Dan Callaghan 2012-10-28 22:55:56 EDT
Bill supplied a patch for this a while back:

http://gerrit.beaker-project.org/1004
Comment 5 Dan Callaghan 2013-01-16 23:34:18 EST
Beaker 0.11.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.